html,
body {
  position: relative;
  min-height: 100%;
  height: 100%;
  padding:0px;
  margin:0px;
}
/*
.header{
   background-color:#1A3333;
   color:white;
   text-align:center;
   top:0px;
   width:100%;
   padding:5px;
}
form{
width:40%;
padding:3px;
border:1px solid #cbcbcb;
margin:5px auto;
}
*/
/*
.textInput {
margin-top:2px;
height:28px;
border:1px solid #5E6E66;
font-size:16px;
padding:1px;
width:100%;
}*/

#over_map{
    display: none;
    position: absolute;
    z-index: 1000;
    margin: 20px auto;
    margin-left: 10%;
    margin-top: 10%;
    top:0;
    width:80%;
    height:60%;
    overflow: auto;
    /*background: rgba(255, 255, 255, 0.9);*/
}

#over_map_text{
    font-size: 0.8em;
    font-family: Roboto,Arial,sans-serif;
}

/*
td{
  text-align:right;
}

#error_msg{
    width:50%;
    margin:5px auto;
    height:30px;
    border:1px solid #FF0000;
    background:#FFB9B8;
   color:#FF0000;
   text-align:center;
   padding-top:10px;
}*/
